uuid: 317bcf11-b782-4c87-a2bb-20fc3d103cd7
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_remove_role_action.content_editor
label: 'Remove the Content editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_editor
